package kcg.faics.board.vo;

import kcg.faics.cmmn.bbs.BaseCommentVO;

/** 
 * BoardCommentVO.java 
 * @author 임새미 
 * @since 2016. 9. 29.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2016. 9. 29. 	    임새미				       최초생성
 * 
 */
public class BoardCommentVO extends BaseCommentVO {

	/**
	 *  게시판 아이디
	 */
	private String id;
	
	/**
	 * @return 게시판 아이디
	 */
	public String getId() {
		return id;
	}

	/**
	 * @param 게시판 아이디
	 */
	public void setId(String id) {
		this.id = id;
	}
	
}
